# spaste.stop

Stops one or more slow-paste process.

Syntax

    spaste.stop
            spaste.stop [-a] [id]

Description

This commands stop one or more slow-paste process. It can operate in three ways. The firt,
without any parameter or switch, stops all slow-paste processes running in the same window
the command is called. The second, using the switch -a stops all slow paste processes running
on all windows. The third form, without the switch and specifying a numerical slow paste process id
(which you can obtain with the spaste.list command) stops only that process id.

See also
spaste.clipboard, spaste.file, spaste.list, spaste.setdelay

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004